@charset "utf-8";


/* --common STYLE-- */
.sizeBox {
	width: 1000px;
	padding-top: 60px;
	margin: 0 auto;
	position: relative;
}
.WD100 {
	width: 100%;
}
.FTAJ {
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 0.05em;
	color: #fff;
	text-align: left;
}
.noPDT {
	padding-top: 0;
}
.line {
	border-top: 1px solid #FFF;
	position: absolute;
	top: 0;
	width: 120px;
	left: 50%;
	margin-left: -60px;
}

/* --/common STYLE-- */


header {
	position: relative;
	background: url(../images/mainImg.jpg) no-repeat center center;
	background-size: cover;
	min-height: 400px;
	min-width: 1000px;
}
header h1 {
	width: 358px;
	height: 260px;
	position: absolute;
	left: 50%;
	margin-left: -179px;
	bottom: -130px;
}


.leftBox {
	width: 480px;
	float: left;
}
.rightBox {
	width: 480px;
	float: right;
}

.contents .contttl {
	font-size: 40px;
	margin-bottom: 30px;
	text-align: center;
}
.contents p {
	text-align: left;
	color: #FFF;
}

.contents {
	margin: 200px auto 0;
}


article.sizeBox {
	margin: 20px auto 60px;
	position: relative;
}
.logo {
	position: absolute;
	left: -40px;
	top: -290px;
	width: 238px;
	height: 238px;
}


.conceptTTL {
	text-align: center;
}
.infoArea .contttl {
	background-color: #a63a70;
	height: 40px;
	padding-left: 12px;
	font-size: 20px;
	line-height: 40px;
	text-align: left;
	margin-bottom: 0;
}

.fbBox {
	width: 100%;
}
.fb-like-box {
	background-color: #FFF;
}
.fb-like-box span {
	background-color: #FFF;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] 
{ width: 100% !important; }



.articleArea {
	height: 300px;
	width: 100%;
	overflow: auto;
	background-color: #FFF;
	color: #000;
}
.articleArea article {
	width: 960px;
	padding: 10px 0;
	margin: 0 auto;
	border-bottom: #ccc 1px dotted;
}
.articleArea .imgArea {
	width: 100px;
	float: left;
}
.articleArea .article {
	width: 840px;
	float: right;
}
.articleArea .date {
	font-size: 12px;
}
.articleArea .imgArea img {
	width: 100px;
}
.articleArea .article h1 {
	font-size: 15px;
	color: #e62d8b;
	text-align: left;
}
.articleArea .article p,.articleArea .article span {
	text-align: left;
	color: #000;
}


.tabBtn {
	width: 90%;
	min-width: 1000px;
	margin: 95px auto 0;
	padding-top: 40px;
}
.tabBtn ul li {
	display: inline;
}
.tabBtn ul li a {
	display: block;
	width: 18.8%;
	margin-right: 1.5%;
	height: 110px;
	font-weight: bold;
	font-size: 24px;
	line-height: 73px;
	color: #FFF;
	letter-spacing: 0.02em;
	background-color: #b4276e;
	border-radius: 10px;
	text-align: center;
  line-height: 1.1;
  padding: 18px 10px 20px;
  box-sizing: border-box;
  word-wrap: break-word;
  text-indent: -0.25em;
}
.tabBtn ul li:last-child a{
	margin-right:0;
}

.tabBtn ul li a span {
	font-size: 12px;
	padding-left: 8px;
	display: block;
  margin-top: 8px;
	line-height: 42px;
}
.tabBtn ul li:nth-child(4) a span{
	line-height: 1.8;
}
.tabBtn ul li a:hover {
	background-color: rgba(243,188,216,0.95);
	color: #b4276e;
}
.tabBtn ul li a.active {
	background-color: rgba(243,188,216,0.95);
	color: #b4276e;
	position: relative;
}
.tabBtn ul li a.active:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 6px 0 6px;
	border-color: rgba(243,188,216,0.95) transparent transparent transparent;
	position: absolute;
	left: 50%;
	margin-left: -3px;
	bottom: -12px;
}

.tabAREA {
	border-top: #49033c 10px solid;
	background-color: #b4276e;
	padding-bottom: 60px;
	margin-top: 60px;
}
.tabAREAcont {
/* 	display: none; */
}
.activeCont {
	display: block;
}
.shopMainImg {
	height: 194px;
	padding-top: 90px;
}
.shinjuku .shopMainImg {
	background: url(../images/shinjuku_mainImg01.jpg) no-repeat center center;
	background-size: cover;
}
.akihabara .shopMainImg {
	background: url(../images/akihabara_mainImg01.jpg) no-repeat center center;
	background-size: cover;
}
.shopMainImg h1 {
	font-size: 50px;
	text-align: center;
	letter-spacing: 0.20em;
	text-shadow: 0 0 40px #000;
}
.shopMainImg h1 span {
	display: block;
	font-size: 18px;
}

.tabAREA h2 {
	font-size: 20px;
	margin-bottom: 10px;
}
.tabAREA p {
	font-size: 15px;
}
.tabAREA .rightBox h1 {
	font-size: 18px;
	color: #FFF;
	text-align: left;
}
.tabAREA h1.mtAJ {
	margin-top: 18px;
}
.tabAREA p {
	margin-top: 5px;
}
.tabAREA p.tel {
	background: url(../images/icn_tel.jpg) no-repeat 12px center;
	padding-left: 50px;
	font-size: 19px;
	height: 40px;
	line-height: 40px;
	letter-spacing: 0.15em;
	border: #FFF 1px solid;
	width: 200px;
	margin-top: 15px;
	text-align: left;
	float: none;
}
.menuBox a {
	display: block;
	width: 100%;
	height: 90px;
	line-height: 90px;
	text-align: center;
	color: #86114c;
	background-color: #e4d073;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 20px;
}
.menuBox a:hover {
	background-color: #FFF;
}
.menuBox a:last-child {
	margin-bottom: 0;
}
.menuBox .coming_txt {
	font-size: 26px;
	font-weight: bold;
}

.reserveBox a {
	display: block;
	width: 521px;
	height: 92px;
	margin: 30px auto 30px;
	background: url(../images/reserve_btn.png) no-repeat left top;
	text-indent: -9999px;
	overflow: hidden;
}
.reserveBox a:hover {
	background-position: left bottom;
}
.vegas-timer {
	display: none;
}
a.ftFB {
	display: block;
	width: 90px;
	padding-left: 36px;
	color: #FFF;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	background: url(../images/icn_FB.png) no-repeat left center;
	padding-right: 40px;
	margin-top: 20px;
}




footer {
	padding: 12px 0 0;
	border-top: #49033c 10px solid;
}
.footerInner {
	position: relative;
	padding-top: 0;
}
footer .bnr {
	margin-top: 30px;
	margin-bottom: 30px;
}
footer .bnr ul {
	text-align: center;
}
footer .bnr ul li {
	display: inline-block;
}
footer .bnr ul li a {
}
footer .bnr ul li.zato a {
	width: 184px;
	margin-right: 12px;
}
.teezerVisual {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.teezerline {
	width: 100%;
	height: 10px;
	background-color: #49033C;
}
@media(max-width:1160px){
	.tabBtn ul li a span{
		font-size: 11px;
	}
}